.bx-searchtitle {
	left: 0;
	width: 179px;
	position: absolute;
	text-align: left;
	top: 0px;
}
.bx-searchtitle .bx-block-title {
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #343434;
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 9px;
	font-weight: 600;
}
.bx-searchtitle .bx-input-group {
	position: relative;
/*	display: table;
	border-collapse: separate;*/
	display: block;
	width: 100%;
	float: left;
	border: 1px solid #95a1a8;
	/*overflow: hidden;*/
/*	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;*/
/*	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;*/
}
/*.bx-searchtitle .bx-input-group {}
.title-search-result*/
/*#resultwaactivewaactivewaactive {
	display: table-cell;
	position: relative;
	z-index: 2;
	float: left;
	width: 100%;
	margin-bottom: 0;
	display: block;
	width: 100%;
	height: 19px;
	padding: 1px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #f8fafc;
	border: 1px solid #d5dadc;
	border-right: none;
	border-radius: 2px 0 0 2px;
	-webkit-border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	outline: none;
	box-shadow: none !important;
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}*/
/*.bx-searchtitle .bx-input-group .bx-form-control {
	float: left;
}*/
.bx-ios .bx-searchtitle .bx-input-group .bx-form-control {
	/* Fix of input shadow for IOS browsers. */
	background-image: -webkit-linear-gradient(#f8fafc 0%, #f8fafc 100%);
	background-image: linear-gradient(#f8fafc 0%, #f8fafc 100%);
/*	padding: 2px 5px 2px 0;*/
}
.bx-searchtitle .bx-input-group .bx-form-control {
	border: 0;
	padding-left: 10px;
/*	padding: 2px 5px 2px 0;*/
	
}
.bx-searchtitle .bx-input-group-btn {
	display: block;
	position: absolute;
	top: 0px; right: -7px;
	width: 30px; height: 100%;
	background: transparent;
/*	background: #95a1a8;*/
	/*font-size: 0;*/
/*	white-space: nowrap;
	vertical-align: middle;*/
	/*display: table-cell;*/
/*	float: left;
	width: 100%;
	height: 48px;*/
}
.bx-searchtitle .bx-input-group-btn button {
	border: 0px;
	font-size: 14px;
	cursor: pointer;
	background: transparent;
	color: #95a1a8;
/*	border: none;
	position: absolute;
	background: #95a1a8;
	right: 0px;
	top: -3px;
	height: 100%;
	width: 20px;
	cursor: pointer;
	padding: 2px 5px;
	color: #fff;
	font-size: 14px;
*/
}
.bx-searchtitle .bx-input-group-btn button:hover {
	/*background: #1484CE;*/
}

div.waactive {
	border: 1px solid #77B8E6;
}
div.title-search-result {
	position: absolute;
	right: 0;
	top: 0;
	border:1px solid #77B8E6;
	/*display:none;*/
	overflow:hidden;
	z-index:999;
	min-width: 470px;
	margin-top:-3px;
	background-color: #FFF;
//*	background: rgba(255,255,255,.5);*/
}

div.title-search-fader {
	/*display:none;*/
	background-image: url('images/fader.png');
	background-position: right top;
	background-repeat: repeat-y;
	position:absolute;
}

p.title-search-preview {
	font-size:12px;
}
div.title-search-result td.title-search-price span {
	font-size: 26px;
}

/*========================*/
.bx_searche{}
.bx_searche .bx_img_element{
	background: #fafafa;
	float: left;
	/*width: 67px;*/
	padding: 5px 10px;
	position: absolute;
	top: 0;
	bottom: 0;
}
.bx_searche .bx_item_block{
	min-height: 65px;
	position: relative
}
.bx_searche .bx_image{
	width: 45px;
	height: 45px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #e8e8e8;
}
.bx_searche .bx_item_element{
	/*float: left;*/
	padding-left: 10px;
	margin-left: 70px;
}
.bx_searche .bx_item_element hr{
	margin: 0;
	border: none;
	border-bottom: 1px solid #e5e5e5;
}
.bx_searche .bx_item_element a{
	margin-top: 10px;
	display: inline-block;
	color: #4788cb;
	font-size: 13px;
	text-decoration: none;
}
.bx_searche .bx_item_element a b{color: #000;font-weight: normal;}
.bx_searche .bx_item_element a:hover,
.bx_searche .bx_item_element a:hover b{text-decoration: underline;}
.bx_searche .bx_price{
	font-weight:bold;
	font-size:13px;
}
.bx_searche .bx_price .old{
	font-weight:normal;
	text-decoration: line-through;
	color: #636363
}
.bx_item_block.all_result{min-height:0}
.bx_item_block.others_result{
	min-height: 0;
	padding: 0 0 12px;
	line-height: 12px;
}
.bx_item_block.all_result .all_result_title{
	display: block;
	font-size: 12px;
	color: #a7a7a7;
	padding-top: 15px;
	padding-bottom: 10px;
}
.bx_item_block.all_result .all_result_title a{color: #a7a7a7}
.bx_item_block.all_result .all_result_title a:hover{color: #4788cb}
.bx_item_block.all_result a{
	margin-top: 0;
}